local fn = _gn(0xE037BF068223C38D)
--- SET_ENTITY_NO_COLLISION_ENTITY
function Global.SetEntityNoCollisionEntity(entity1, entity2, thisFrameOnly)
	return _in2(fn, entity1, entity2, thisFrameOnly)
end
